@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	}
	
	
		@font-face {
    font-family: 'avgardn';
    src: url('fonts/avgardn.eot');
    src: url('fonts/avgardn.eot') format('embedded-opentype'),
         url('fonts/avgardn.woff2') format('woff2'),
         url('fonts/avgardn.woff') format('woff'),
         url('fonts/avgardn.ttf') format('truetype'),
         url('fonts/avgardn.svg#avgardn') format('svg');
}

ul,li,a,p,div,span,h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	outline:none;
	border:none;
	}
	

	
header{
	background:#010101;
	width:100%;
	padding:20px 0;
	}
	
.warp{
	width:1160px;
	margin:0 auto;
	}
	
.logo{
	float:left;
	}
	
	
	.top-right{
		float:right;
		width:710px;
		}
.call{
	color:#FFF;
	float:right;
	margin-bottom:10px;
	font-size:24px;
	}
	
.spacer{
	clear:both;
	display:block;
	overflow:hidden;
	line-height:1px;
	}
	
h2{
	color:#05a45c;
	font-size:24px;
	font-weight:bold;
	text-transform:uppercase;
	}
	
.menu{
	color:#FFF;
	}
	
.menu ul li{
	float:left;
	list-style-type:none;
	}
	
.menu ul li a{
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	font-size:13px;
	padding:5px 20px;
	}
	

.menu ul li a:hover{
	background:#05a45c;
	}
	
.active{
	background:#05a45c;
	}
#cssmenu {float: right;}
	
.gallery{
	text-align:left;
	padding:30px 0; margin: 0 auto
	}
	
.view-more{
	background:#05a45c;
	padding:10px 20px;
	width:150px; text-align:center;
	}
	
.view-more a{
	color:#FFF;
	text-decoration:none;
	text-align:center;
	}
	
.read-more{
	background:#05a45c;
	padding:10px 20px;
	width:150px;
	text-align:center;
	margin-top:15px; margin-bottom:15px;
	}
	
.read-more a{
	color:#FFF;
	text-decoration:none;
	text-align:center;
	background:#05a45c;
	padding:10px 20px;
	width:150px;
	text-align:center;
	margin-top:15px;
	}
	
.welcome{
	background:url(../images/welbg.jpg);
	padding:20px 0;
	}
	
.welcome ul li{
	line-height:30px;
	color:#FFF;}

.welcome p{
	color:#FFF;
	font-size:15px;
	line-height:25px; text-align: justify
	}

.welcome img{
	float:left;
	margin-right:15px;
	}
	

	
.leftbar{
	float:left;
	width:830px;
	padding:20px 0;
	}
	
.rightbar{
	float:right;
	}
	
.services{
	background:url(../images/sebg.jpg) no-repeat;
	width:100%;
	height:315px;
	padding:5px 15px; 
	}
	
.services ul li{
	background:url(../images/arrow.png) no-repeat;
	background-position:0.3em;
	line-height:27px;
	list-style-type:none;
	padding-left:30px;
	color:#000; font-size:16px
	}
	
.bottom{
	padding:30px 0;
	margin-bottom:20px;
	}
	
h4{
	font-size:18px;
	color:#333;
	border-bottom:2px solid #05a45c;
	height:25px;
	margin-bottom:10px;
	}
	
.product{
	width:100%;
	float:left;
	margin-right:25px;
	}
	
	
.product p{
	line-height:30px;
	}
	
	
.product ul li {
	background:url(../images/arrow.jpg) no-repeat;
	background-position:0.3em 0.5em;
	list-style-type:none;
	line-height:28px;
	padding-left:20px;
	
	}
	
	
.footer{
	background:#ebebeb;
	padding:30px 0;
	font-size:13px;
	}
	
.left{
	float:left;
	}
	
.right{
	float:right;
	}
	
	
/*****************contact***********************/
	.Feedbackform {
	clear: both;
	padding: 0px;
	float: left;
	margin:0px;
	width:100%;
}


.map {
	clear: both;
	padding:0px;
	float: right;
	margin:0px;
	width:100%;
}



.Feedbackform input[type="text"] {
	width: 100%;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
}
.Feedbackform textarea{
	width: 100%;
	margin-bottom: 7px;
	padding: 4px 10px;
	border: 1px solid #CCC;
	border-radius: 3px;
}
.Feedbackform input[type="submit"] {
	background:#333; 
	border: none;
	margin-top:8px; 
	padding:5px 0; 
	cursor:pointer; 
	color:#ccc; 
	width: 90px;
	font-weight:bold;
	float: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.Feedbackform input[type="submit"]:hover {
	background:#c6201f;
}
.alertmsg {
	font-size:12px; 
	color:#F00; 
	font-style:none;
	padding: 10px 0;
}
.code-sec {
	clear:left;
}

.contactinfo{
	line-height:24px;
	}
	
	
.welcome h2{ color:#05a45c;
	font-size:24px;
	font-weight:bolder;
	text-transform:uppercase;}	
	
	
	
	
@media only screen and (max-width : 780px) 
{
.left{
	float:none; text-align:center
	}
	
.right{
	float:none; text-align:center
	}
	
	
	.footer{
	background:#ebebeb;
	padding:30px 0; width:100%
	}

.gallery{ display:none}


}
	